nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
        allow_headers: ['Content-Type', 'Authorization', 'Accept', 'X-Requested-With']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        expose_headers: []
        max_age: 3600
        hosts: []
        allow_credentials: false
    paths:
        '^/api/':
            allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
            allow_headers: ['Content-Type', 'Authorization', 'Accept']
            allow_methods: ['GET', 'POST', 'OPTIONS']
            max_age: 3600